custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/clyn7
east: !!python/object/apply:decimal.Decimal
- '-78.387787'
flow: 1
gauge_id: !!python/long '142309'
level_files:
- depth_grids/138_5/dblbnd.adf
- depth_grids/139/dblbnd.adf
- depth_grids/139_5/dblbnd.adf
- depth_grids/140/dblbnd.adf
- depth_grids/140_5/dblbnd.adf
- depth_grids/141/dblbnd.adf
- depth_grids/141_5/dblbnd.adf
- depth_grids/142/dblbnd.adf
- depth_grids/142_5/dblbnd.adf
- depth_grids/143/dblbnd.adf
- depth_grids/143_5/dblbnd.adf
- depth_grids/144/dblbnd.adf
- depth_grids/144_5/dblbnd.adf
- depth_grids/145/dblbnd.adf
- depth_grids/145_5/dblbnd.adf
- depth_grids/146/dblbnd.adf
- depth_grids/146_5/dblbnd.adf
- depth_grids/147/dblbnd.adf
- depth_grids/147_5/dblbnd.adf
- depth_grids/148/dblbnd.adf
- depth_grids/148_5/dblbnd.adf
lid: clyn7
location: Clayton
major_flow: 0.0
major_stage: 16.0
max_depth: 21.035
minor_flow: 0.0
minor_stage: 9.0
moderate_flow: 0.0
moderate_stage: 13.0
name: Raleigh, NC
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '35.656012'
river_name: Neuse River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.636508'
stage_offset: 127.465
stages_selected: 138.5,139,139.5,140,140.5,141,141.5,142,142.5,143,143.5,144,144.5,145,145.5,146,146.5,147,147.5,148,148.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-78.410559'
wfo: rah
